<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'el_wp', version '3.6'.
 *
 * @package     amvonetroom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'Συντονιστής';
$string['error'] = '{$a}';
$string['error_version_too_old'] = 'Το άρθρωμα δωματίου AMVONET έχει πολύ παλιά έκδοση. Παρακαλούμε, ενημερώστε το άρθρωμα.';
$string['introduction_text'] = 'Εισαγωγικό κείμενο';
$string['key_caption'] = 'Κλειδί εγγραφής';
$string['key_hint'] = 'Καταχωρήστε και το δικό σας άρθρωμα δωματίου AMVONET στο master.amvonet.com και πάρτε το δικό σας κλειδί.';
$string['label_domain'] = 'Τομέας';
$string['label_status'] = 'Κατάσταση';
$string['label_version'] = 'Έκδοση';
$string['label_version_enterprise'] = 'Enterprise';
$string['label_version_lite'] = 'Lite';
$string['label_version_pro'] = 'Pro';
$string['label_version_type_com'] = 'Εμπορική';
$string['label_version_type_direct_sale'] = 'Εμπορική';
$string['label_version_type_free'] = 'Δωρεάν';
$string['label_version_type_testing'] = 'Δοκιμές';
$string['label_version_type_trial'] = 'Δοκιμαστική έκδοση';
$string['label_warning'] = 'Προειδοποίηση';
$string['link_account'] = 'Ο λογαριασμός μου';
$string['link_buy'] = 'Αγορά';
$string['link_register'] = 'Καταχώρηση πρόσθετου';
$string['link_support'] = 'Υποστήριξη';
$string['moderator'] = 'Συντονιστής';
$string['modulename'] = 'Δωμάτιο AMVONET';
$string['modulenameplural'] = 'Δωμάτιο AMVONET';
$string['name_live_this_session'] = 'Όνομα αυτού του δωματίου';
$string['pluginadministration'] = 'Διαχείρηση δωματίου AMVONET';
$string['pluginname'] = 'Δωμάτιο AMVONET';
$string['status_active'] = 'Ενεργός';
$string['status_active_till'] = 'μέχρι';
$string['status_blocked'] = 'Μπλοκάρισμα';
$string['status_blocked_since'] = 'αφότου';
$string['status_no_key'] = 'Χωρίς καταχώρηση';
$string['warn_missed_plugin'] = 'Το άρθρωμα δωματίου AMVONET απαιτεί την επέκταση {$a} της PHP. Παρακαλούμε, εγκαταστήστε τη.';
$string['warn_missed_plugins'] = 'Το άρθρωμα δωματίου AMVONET απαιτεί τις ακόλουθες επεκτάσεις {$a} της PHP. Παρακαλούμε, να τις εγκαταστήσετε.';
$string['warn_no_crossdomain'] = 'Η πολιτική μεταξύ τομέων δεν έχει εγκατασταθεί σωστά. Για λεπτομέρειες, ανατρέξτε στον Οδηγό Εγκατάστασης.';
